from django import dispatch

# update role parenting transitive closure when role parenting is deleted
post_soft_create = dispatch.Signal(providing_args=['instance'])
post_soft_delete = dispatch.Signal(providing_args=['instance'])
